/*==========================*/
/*  1. Page                 */
/*==========================*/

#Body     		      {height:100%;}

.dnnActionMenu { right:10px; left:auto; width:95px;} 

/* Fix attendance Entry */
table[id="dnn_ctr397_AttendanceWizard_cblMembersApologiesList"]>tbody>tr>td>span.aspNetDisabled>label {color:#D9D9D9!important;}
table[id="dnn_ctr397_AttendanceWizard_cblMembersApologiesList"]>tbody>tr>td>span:not(.aspNetDisabled)>label {font-weight: bold;}
table[id="dnn_ctr397_AttendanceWizard_cblMembersApologiesList"]>tbody>tr>td>span:not(.aspNetDisabled)>input {font-weight: bold;}

/*==========================*/
/*  2. Elements             */
/*==========================*/

.ControlPanel      {border: 0px;border-bottom:1px solid #ccc;}

#WrapMain 		{min-height:100%;position:relative;background:#fff;}
#WrapSub 		{margin:0 auto;border-left:2px solid #E3E3E3;border-right:2px solid #E3E3E3;}

#Header			{width1000px; padding:0; margin:0;}
#mainMenu 		{padding:0px; margin:0;}
#AdminMenu 		{width:70%;float:left;}

#BreadLogin 	{padding:0; margin:0;  height:34px;font-size:14px;}
#Bread 			{float:left; line-height:34px; padding-left:18px;color:#000000;}
#Login			{float:right; line-height:34px; padding-right:18px;}

#Panes 			{clear:both; float:left; padding:0px 22px 0 22px; margin:0;}

#Footer			{width:100%;clear:both;float:left; padding:100px 0px 100px 0px; margin:0;}

/*========================================================*/
/*  3. Content Panes                                      */
/*========================================================*/

#CmisContent {width:100%}
.left-col {padding-left:0px;padding-right:0px;width:190px;float:left;position: relative; zoom:1;}
.right-col {padding-left:10px;width:70%;float:left;}
.pane {display:inline;text-align:left;vertical-align:top; }
.ContentPane {width:700px}
.LeftPane {}
.CenterPane {}
.RightPane {}
.BottomPane {}
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*========================================================*/
/*  4. Text                                               */
/*========================================================*/

body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, 
a:link, a:visited, a:hover, input, .CommandButton		{color:#2E3D47;font-family:Verdana,'lucida grande','Lucida Sans Unicode', Helvetica, Arial, sans-serif;}
body,th,td,div,p,table,
.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:visited, a:hover {font-size:12px;font-weight:normal;}
a:link							{font-size:12px;font-weight:normal;}
h1, h2, h3, h4, h5, h6	{color:#375162;}
h1, h3, h5, h1 input		{font-weight:bold;}
h2, h4, h6				{font-weight:normal}

/*========================================================*/
/*  5. Links                                        	  */
/*========================================================*/

#Bread .Breadcrumb, #Bread a.Breadcrumb:link, #Bread a.Breadcrumb:active, #Bread a.Breadcrumb:visited	{color:#FFCC00;}
#Bread a.Breadcrumb:hover {color:#C00;}

#User .user,#User a.user:link,#User a.user:active,#User a.user:visited  {color:#FFCC00;}
#User a.user:hover {color:#C00;}

#Menu a {font-size:12px;}

.ControlPanel a {font-weight:normal;}

a,a:link,a:visited,a:active{color:#000099; text-decoration:underline; font-weight:normal; }
a:hover{color:#FF0000; text-decoration:underline; }
.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, 
.NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}

/*========================================================*/
/*  6. Forms                                              */
/*========================================================*/

/*========================================================*/
/*  7. Main Menu 				                          */
/*========================================================*/

/**Main Menu**/
#Menu .sf-menu 		{margin-bottom:	1em;zoom:1;}
#Menu .sf-menu a 		{font-size:14.5167px;border-left:1px solid #fff;border-top:1px solid #fff;padding:.75em 1em;text-decoration:none;}
#Menu .sf-menu a, /* visited pseudo selector so IE6 applies text colour*/
#Menu .sf-menu a:visited  {color:#FFF;}
#Menu .sf-menu li 			{background:#2D892C; float:none;}
#Menu .sf-menu li li		{background:#2D892C;left:190px;top:-30px;border:none;}
#Menu .sf-menu li li li 		{background:#2D892C;}

/* Hover, Selected */
#Menu .sf-menu li:hover,  
#Menu .sf-menu li.sfHover,
#Menu .sf-menu a:focus,
#Menu .sf-menu a:hover, 
#Menu .sf-menu a:active 	{background:#154734; color:#FFF;outline:0;}

/* Current */
#Menu .sf-menu .current a {background:#154734; color:#FFF; !important;outline:0;}
/* #Menu .sf-menu .current li a{ background:#FFF;color:#375162; !important;}   this section does the drop down menu colours*/
/* #Menu .sf-menu .current .current a {color:#375162; !important;} */
#Menu .sf-sub-indicator 	{display:none;}


#Menu .sf-menu li.sfHover ul {border:none;
		}



/*========================================================*/
/*  8. Admin Menu 				                          */
/*========================================================*/
**Admin Menu**/
#AdminMenu .sf-menu 			{margin-bottom:	1em;}
#AdminMenu .sf-menu a 		{border-left:1px solid #2D892C;border-top:1px solid #2D892C;border-right:1px solid #2D892C;border-bottom:1px solid #2D892C;padding:.75em 1em;text-decoration:none;}
#AdminMenu .sf-menu a, /* visited pseudo selector so IE6 applies text colour*/
#AdminMenu .sf-menu a:visited{color:#2D892C;}
#AdminMenu .sf-menu li 		{background:#FFF;}
#AdminMenu .sf-menu li li		{background:#FFF;}
#AdminMenu .sf-menu li li li 		{background:#FFF;}
/* Hover, Selected */
#AdminMenu .sf-menu li:hover, 
#AdminMenu .sf-menu li.sfHover, 
#AdminMenu .sf-menu a:focus, 
#AdminMenu .sf-menu a:hover, 
#AdminMenu .sf-menu a:active 	{background:#154734; color:#FFF; outline:0;}  
#AdminMenu .sf-menu li:hover ul,
#AdminMenu .sf-menu li.sfHover ul {z-index:100 !important;}
/* Current */
#AdminMenu .sf-menu .current a {background:#FFF; color:#8CA321 !important;outline:0;}
#AdminMenu .sf-menu .current li a{ color:#555 !important;}
#AdminMenu .sf-menu .current .current a {color:#8CA321 !important;}
#AdminMenu .sf-sub-indicator  {display:none;}

/**Module Actions Menus**/
.ModuleTitle_SubMenu		{border:1px solid #C0D6E5;}
.ModuleTitle_SubMenu td		{background-color:#F8FAFF;white-space: nowrap;} 
.ModuleTitle_MenuIcon 		{background-color:#F8FAFF; border:none;padding: 0px 2px;}
.ModuleTitle_MenuItemSel td, 
.ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon	{color:#375162;background-color: #bad63a;}
.ModuleTitle_MenuBreak td, 
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon 	{height: 2px;background-color: #D5E0FF;}